bcr_test_module:
  module_path: ""
  matrix:
    platform: ["debian10", "macos", "ubuntu2004"]
  tasks:
    gazelle:
      working_directory: "examples/gazelle"
      name: "Gazelle"
      platform: ${{ platform }}
      run_targets:
        - "//:gazelle"
      test_targets:
        - "//..."
    tests_and_lints:
      working_directory: "examples/tests_and_lints"
      name: "Tests and lints"
      platform: ${{ platform }}
      test_targets:
        - "//..."
